*, html, body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto';
	font-weight: 300;
}

div#header {
	background-color: #b5d7ea;
	padding: 0;
	width: 100%;
}

div#header div#logo {
    display: none;
}

div#header h1 {
	font-size: 2em;
	text-align: center;
}
div#header span#title2 {
	font-weight: 700;
}

div#header p#subtitle {
	display: none;
}

ul#menu {
	display: block;
	background-color: #d4e8f3;
	list-style-type: none;
	text-align: center;
}
ul#menu li {
	display: inline-block;
	text-align: center;
}
ul#menu a {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #000000;
	font-size: 1.3em;
	padding: 2px 8px;
}
ul#menu a:hover, ul#menu a.active {
	background-color: #ffffff;
}

div#content {
	width: 100%;
}

div#content h2 {
	font-weight: 400;
	font-size: 1.3em;
	padding: 15px 5px 5px 5px;
}

div#content h3 {
	font-size: 1.1em;
	padding: 15px 5px 5px 5px;
}

div#content p {
	padding: 5px;
}

div#content ul, div#content ol {
	padding: 5px 5px 5px 40px;
}

div#content strong {
    font-weight: 400;
}

span.speaker {
    cursor: pointer;
    text-decoration: underline;
}
span.abstract {
    display: block;
    border-left: 1px solid #000000;
    padding: 0.3em 0.3em;
    margin: 0.2em 0em;
}

a {
    color: #666666;
}
a:visited, a:hover, a:active {
    color: #000000;
}

table.schedule {
    margin: 0.5em auto;
}
table.schedule, table.schedule td, table.schedule tr, table.schedule th {

    border: 1px solid #000000;
    border-collapse: collapse;
    padding: 0.2em 0.3em;
    text-align: center;
}

td.unimportant {
    color: #999999;
}